/***********************************************
Macquarie University Layout stylesheet
version:  20/04/2004
************************************************/

/*----------------------- General Layout Positioning ---------------------------*/
body { margin: 0; padding: 0; }
#container { margin: 0; padding: 0; }
#banner { padding: 0; margin: 0; width: 100%; }
#department { margin: 0; padding: 0; }
#main_nav { padding: 0; margin: 0; width: 100%; height: 18px; }
html>body #main_nav { height: 16px; }
#banner2 { padding: 0; margin: 0; width: 100%; height: 72px; }
#logo { position: absolute; z-index: 1; height: 91px; width: 86px; background-color: #000; }

/*----------------------- Three Column Layout <body id="layout-a"> ---------------------------*/
#layout-a #content {
	padding: 0;
	margin: 10px 0;
	margin-left: 220px;
	margin-right: 220px;
	margin-bottom: 20px;
}

#layout-a #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 210px;
	voice-family: "\";}\""; /* box model hack for IE5 */
	voice-family:inherit;
	width: 190px;
}

html>body #layout-a #left {
	width: 190px;
}

#layout-a #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 210px;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 190px;
}

html>body #layout-a right {
	width: 190px;
}

/*----------------------- Three Column Layout <body id="layout-a-equal"> ---------------------------*/
#layout-a-equal #content {
	padding: 0;
	margin: 10px 0;
	margin-left: 220px;
	margin-right: 40%;
	margin-bottom: 20px;
}

#layout-a-equal #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 210px;
	voice-family: "\";}\""; /* box model hack for IE5 */
	voice-family:inherit;
	width: 190px;
}

html>body #layout-a-equal #left {
	width: 190px;
}

#layout-a-equal #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 40%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 37%;
}

html>body #layout-a-equal right {
	width: 40%;
}



/*----------------------- Three Column Layout <body id="layout-a-nonav"> ---------------------------*/
#layout-a-nonav #content {
	padding: 0;
	margin: 10px 0;
	margin-left: 31%;
	margin-right: 31%;
	margin-bottom: 20px;
}

#layout-a-nonav #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 31%;
	voice-family: "\";}\""; /* box model hack for IE5 */
	voice-family:inherit;
	width: 28%;
}

html>body #layout-a-nonav #left {
	width: 31%;
}

#layout-a-nonav #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 31%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 28%;
}

html>body #layout-a-nonav right {
	width: 31%;
}



/*----------------------- Left Column + Content Column Layout <body id="layout-b"> ---------------------------*/
#layout-b #content {
	padding: 0;
	margin: 4px 0;
	margin-left: 220px;
	margin-right: 4px;
	margin-bottom: 20px;
}

#layout-b #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 210px;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 190px;
}

html>body #layout-be #left {
	width: 190px;
}

#layout-b #right {
	display: none;
}


#layout-b #content1 { /* Created by Kelvin Chan for USS April 2006 */
	float: left;
	padding: 2px;
	margin: 2px 0;
	margin-right: 2px;
	margin-bottom: 20px;
	width: 48%;
	
}


#layout-b #content2 { /* Created by Kelvin Chan for USS April 2006 */
	float: right;
	padding: 2px;
	margin: 2px 0;
	margin: 2px 0;
	margin-right: 2px;
	margin-bottom: 20px;
	width: 48%
	
}

/*----------------------- Content Column + Right Column Layout <body id="layout-c"> ---------------------------*/
#layout-c #content {
	padding: 0;
	margin: 10px 0;
	margin-left: 10px;
	margin-right: 220px;
	margin-bottom: 20px;
}

#layout-c #left {
	display: none;
}

#layout-c #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 210px;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 190px;
}

html>body #layout-c right {
	width: 190px;
}


/*----------------------- Single Column Layout <body id="layout-d"> ---------------------------*/
#layout-d #content {
	padding: 0;
	margin: 10px 0;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 20px;
}

#layout-d #left {
	display: none;
}

#layout-d #right {
	display: none;
}

/*----------------------- Homepage Three Column Layout <body id="layout-home"> ---------------------------*/
#layout-home #content {
	padding: 0;
	margin: 10px 0;
	margin-left: 260px;
	margin-right: 260px;
	margin-bottom: 20px;
}

#layout-home #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 250px;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 230px;
}

html>body #layout-home #left {
	width: 230px;
}

#layout-home #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 250px;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 230px;
}

html>body #layout-home right {
	width: 230px;
}

/*----------------------- Three Column Layout <body id="layout-home2"> ---------------------------*/
#layout-home2 #content {
	display: none;
}

#layout-home2 #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 48%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 48%;
}

#layout-home2 #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 48%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 47%;
}


/*----------------------- Homepage Three Equal Column Layout <body id="layout-home3"> ---------------------------*/
#layout-home3 #content {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 33%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 31%;
}

#layout-home3 #left {
	float: left;
	margin: 10px 0;
	padding: 0 10px;
	width: 33%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 32%;
}


#layout-home3 #right {
	clear: right;
	float: right;
	padding: 0 10px;
	margin: 10px 0;
	width: 33%;
	voice-family: "\";}\"";/* box model hack for IE5 */
	voice-family:inherit;
	width: 31%;
} 



/*-------------------Footer Layout--------------------*/
#footer { clear: both; padding: 0; margin: 0; height: 21px; }
#footer2 { padding: 0; margin: 0; }
#f-left { float: left; padding: 3px 0 0 10px; background-color: #fff; width: 230px; }
#f-right { float: right; text-align: right; padding: 3px 10px 0 0; background-color: #fff; }
